SciQLOP - Task #2046

arbre JSON
14/09/2017 07:36 PM - Nicolas Aunai

Status: New Start date: 16/10/2017
Priority: Normal Due date: 27/10/2017
Assignee: Laurent Mirioni % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ valider les types (scalaire, vecteur etc.) des produits au moins des missions prioritaires (CLUSTER, THEMIS, ACE, WIND,
GEOTAIL, DOUBLE STAR)

e vérifier que toutes les données de ces missions sont potables dans sciglop, en testant les range missions, les trous, etc.

e re-créer un arbre nickel avec uniguement ces missions

History

#1 - 19/09/2017 04:47 PM - Laurent Mirioni

- Assignee set to Laurent Mirioni

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
